registry_conformite_organisation_list:
  path: '/liste'
  methods: ['GET', 'POST']
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController::listConformitesAction'

registry_conformite_organisation_create:
  path: '/creer'
  methods: ['GET', 'POST']
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController:createAction'

registry_conformite_organisation_edit:
  path: '/modifier/{id}'
  methods: ['GET', 'POST']
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController:editAction'

registry_conformite_organisation_delete:
  path: '/supprimer/{id}'
  methods: ['GET']
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController:deleteAction'

registry_conformite_organisation_delete_confirm:
  path: '/supprimer/{id}/confirmation'
  methods: ['GET']
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController:deleteConfirmationAction'

registry_conformite_organisation_report:
  path: '/bilan/{id}'
  methods: ['GET']
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController:reportAction'

registry_conformite_organisation_list_datatables:
  path: '/datatables'
  methods: [ 'POST' ]
  controller: 'App\Domain\Registry\Controller\ConformiteOrganisationController:listDataTables'
